.. _mediasmerc:

========================================
Médias por Submercado (MEDIAS-MERC.CSV)
========================================

.. currentmodule:: inewave.nwlistop.mediasmerc

Os valores de médias por submercado, localizados no arquivo geralmente denominado
MEDIAS-MERC.CSV, são armazenados na classe:

.. autoclass:: Mediasmerc
   :members:
